import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';
import { Router } from '@angular/router';

@Component({
  selector: 'app-setting',
  templateUrl: './setting.page.html',
  styleUrls: ['./setting.page.scss'],
})
export class SettingPage implements OnInit {

constructor(private navCtrl: NavController,private router: Router) {}
  goToBlankPage() {
    // 导航到空白页面
    console.log('Navigating to Blank page');
  }
  ngOnInit() {}

  goToLoginPage(){
    this.router.navigate(['/tabs/mine']); // 替换成你的 setting 页面路由路径
  }

}
